Subject: Forum activity on: Editing individual strokes of a polygon
From: [email-masked]
To: [email-masked]
Date: Sun, 12 May 2024 07:01:35 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "Editing individual strokes of a polygon" by Ink-wannabe:
---
This far I understand. I will just post a screenshot for you to understand where do I get stuck.After Path->Object to Path, I select 4 nodes as in the screenshot and select Path->Break Apart. After these steps, the nodes are deselected, and I do not see any difference. Afterwards I try to use the Fill and Stroke tools, but the whole object is still affected. https://i.postimg.cc/FsDtjWNQ/image-2024-05-12-095542936.png
----
Link: http://www.inkscape.org/forums/questions/editing-individual-strokes-of-a-polygon/#c71170

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.